FEDORA-2019-c1e6c6edd9 created by spot a year ago for Fedora 28
stable

Fix for CVE-2019-9755.


Add Recommends: ntfs-3g-system-compression

How to install

sudo dnf upgrade --advisory=FEDORA-2019-c1e6c6edd9

This update has been submitted for testing by spot.

a year ago

This update has obsoleted ntfs-3g-2017.3.23-10.fc28, and has inherited its bugs and notes.

a year ago

This update has been pushed to testing.

a year ago
User Icon filiperosset commented & provided feedback a year ago
karma

no regressions noted

User Icon samoht0 commented & provided feedback a year ago
karma

no regressions noted

User Icon pwalter commented & provided feedback a year ago
karma

Works

This update has been submitted for batched by bodhi.

a year ago

This update has been submitted for stable by bodhi.

a year ago

This update has been pushed to stable.

a year ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
3
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Dates
submitted
a year ago
in testing
a year ago
in stable
a year ago
BZ#1377049 NTFS-3G gives "unsupported reparse point" for non-reparse-point hardlinks
0
0
BZ#1557796 unsupported reparse point; ntfs_attr_open failed, inode N attr 0xc0: No such file or directory
0
0
BZ#1691624 CVE-2019-9755 ntfs-3g: heap-based buffer overflow leads to local root privilege escalation
0
0
BZ#1691628 CVE-2019-9755 ntfs-3g: heap-based buffer overflow leads to local root privilege escalation [fedora-all]
0
0

Automated Test Results